@import "../../00_base/media-queries.pcss.css";

.event-list-long--wrapper {
  border-left: 3px solid var(--color--primary);
  border-bottom: 3px solid var(--color--primary);
  padding-inline: 30px;
  padding-block: calc(var(--box-padding)/2);
  margin-bottom: calc(var(--box-padding)/2);
}

.event-list-long {
  --scale-effect: 1.02;
  & h3 { 
    font-size: 1.125rem;
    font-weight: 700;
    & a {
      text-decoration: none;
    }
  }
  & .event--meta {
    gap: var(--box-padding);
    display: flex;
    & svg {
      margin-right: 10px;
    }
  }
  & .event--address,
  & .event--time {
    display: flex;
    align-items: baseline;
  }
}